Subject: Re: [PATCH 03/15] fbdev: aty128fb: replace PPC_OF with PPC

From: Tomi Valkeinen <[email-masked]>
Date: Wed, 11 Mar 2015 09:51:10 +0200

On 11/03/15 06:38, Kevin Hao wrote:
> On Tue, Mar 10, 2015 at 02:23:12PM +0200, Tomi Valkeinen wrote:
>>> I just sent out a v2 [1] a few hours earlier with some minor updates. We plan
>>> to merge this patch series via the powerpc tree in 4.1 cycle if I can collect
>>> all the acks from the corresponding driver maintainers.
>>
>> Fbdev changes look ok to me.
> 
> Hi Tomi,
> 
> I assume that I can add a "Acked-by: Tomi Valkeinen <[email-masked]>"
> for all the following patches, right?
>   http://patchwork.ozlabs.org/patch/443890/
>   http://patchwork.ozlabs.org/patch/443891/
>   http://patchwork.ozlabs.org/patch/443892/
>   http://patchwork.ozlabs.org/patch/443893/
>   http://patchwork.ozlabs.org/patch/443894/
>   http://patchwork.ozlabs.org/patch/443895/
>   http://patchwork.ozlabs.org/patch/443897/

Yes, that's right. Sorry for not being clear on the ack.

 Tomi